/**
 *	Templates > FAQ.less
 *	=========================================================================================================
 */
/* line 12, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list {
  list-style: none;
  margin: 0px 0px 0px 24.000000000000004px;
  margin: 0rem 0rem 0rem 2.4000000000000004rem;
}
/* line 17, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list li {
  margin: 0px 0px 32px 0px;
  margin: 0rem 0rem 3.2rem 0rem;
}
/* line 21, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .header:hover {
  cursor: pointer;
}
/* line 24, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .header .arrow {
  background-repeat: no-repeat;
  left: -17px;
  top: 4px;
  top: 0.4rem;
  background-image: url('../../img/site_nav_notch.svg');
  background-size: contain;
  background-position: center;
  position: absolute;
  width: 12px;
  height: 12px;
}
/* line 38, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .title {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 25px;
  line-height: 2.5rem;
  line-height: 20px;
  line-height: 2rem;
  font-weight: 600;
  text-transform: none;
  letter-spacing: 0px;
  letter-spacing: 0rem;
  color: #575b66;
  color: #79b24f;
  position: relative;
}
/* line 39, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .meta {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 15px;
  line-height: 1.5rem;
  color: #959699;
}
/* line 40, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .entry-content {
  display: none;
  margin: 0px 0px 48.00000000000001px 0px;
  margin: 0rem 0rem 4.800000000000001rem 0rem;
}
/* line 43, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .entry-content p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  line-height: 2.2rem;
}
/* line 46, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .feedback {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 15px;
  line-height: 1.5rem;
}
/* line 48, /Users/johnfunk/Dropbox/Sites/Deerfield Academy/wp-content/themes/deerfield_v1_0_1/styles/less/templates/faq.less */
.collapsible-posts-list .feedback .button {
  color: #79b24f;
}
